body    {
	margin: 0px;
	_text-align: center;/*IE*/
　
	}

div#wrapper {
	width: 800px;
	margin: 5 auto;/*ブラウザの中央にくるように*/
	padding: 0px;
	text-align: left;
	border: medium solid #000;
    }


body,td,th{
	font-size:12px;
	color:#555555;
	line-height:150%;
	font-family:Verdana;
	}


a:link  {
	text-decoration:underline;
	color:#ffff33;
	} 



a:visited {
text-decoration:underline;
color:#ffffff;
} 


a:active {
	text-decoration:underline;
	color:#ffffff;
	}
  

a:hover  {
	text-decoration:underline;
	color:#ffffff;
	} 



.lin2 a:link{
	color:#99ffff;
	text-decoration:none;
	} 


.lin2 a:visited    {color:Green;text-decoration:none;} 


.lin2 a:active     {color:Orange;text-decoration:underline;} 


.lin2 a:hover      {color:Orange;text-decoration:underline;} 


.color1     {background-color:Orange;}   
.color2     {background-color:#FFFFFF;}   
.color3     {background-color:#FFFFFF;}  



h1 {
	_position: relative;
	top: 0px;
	left: 0px;
	font-size: 35px;
	text-align: right;
	_width: 600px;
	_padding: 65px 0px 10px 40px;
	color: #313129;
	line-height: 45px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	padding-top: 60px;
	padding-right: 480px;
	padding-bottom: 0px;
	font-weight: normal;
    }

h2 {
    font-size: 18px;
    width: 800px;
    height: 40px;
    margin-left: 0px;
    padding-top : 3px;
    padding-left : 32px;
    line-height: 200%;
    color: #CCCCCC;
    background: url(images/bg_h2.gif) no-repeat;
        }

.setumei {
    font-size: 14px;
    text-align: left;
    width:600px;
    padding-left: 45px;
    color: #ffffff;
        }

.main {

    }  

.main div{
	width: 800px;
	padding: 0px;
	height: 300px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
    }  

.main div.title{
	height: 280px;
	background-image: url(images/IMG_heya.jpg);
	background-repeat: no-repeat;
	background-position: right center;
    }   

#contents{
	min-height: 500px;
	_padding: 20px 0px;
	height: auto;
              }

p   {
    width:740px;
    font-size: 14px;
    padding-left: 30px;
    color: #333333;
    line-height: 220%;
         }


/*------------------------------------------------------------------*/

#menu{
	width: 800px;
	height:130px;
	position:relative;
	overflow:hidden;
	padding-left: 0px;
	_margin-top: 50px;
	background-color: #08111A;
    }

#menu ul{
    position:relative;
    left:45%;
    float:left;

    }

#menu li{
    position:relative;
    left:-48%;
    _left:-50%;
    float:left;
    width: 170px;
    padding: 0 0px;
    margin-right: 15px;
    list-style:none;
    }


#menu a{
    text-align: left;
    display:block;
    height:25px;
    padding-top: 3px;
    _padding-top: 5px;
    padding-left: 10px;
    background: url(images/menu1.gif) no-repeat;
    color: #003300;
    text-decoration: none;
    }

#menu a:hover{
    background: url(images/menu2.gif) no-repeat;
    text-decoration: none;
    }

/*------------------------------------------------------------------*/

#footer{
    background: url(images/bg.gif) repeat;
    height:50px;
       }

#footer p{
    float:right;
    width: 740px;
    _width: 800px;/*IE*/
    _margin-bottom: 20px;/*IE*/
    text-align: right;
    padding-right: 20px;
    _padding-top: 0px;/*IE*/
    border-top: 1px solid #ffffff;
    color: #ffffff;
    }
